/* Class to control size of input box on homepage*/
.size-ctrl   {
	font-family: monospace;
	font-size: 9pt;
	color: black;
	background: white;
	width: 100px;
}

body   {
	margin-top : 1px;
	margin-right : 0px;
	margin-left : 7px;
}

h1 {
	font-family : arial, sans-serif;
	font-size : 1.50em;
	color : black;
	background : white;
}

h2 {
	font-family : arial, sans-serif;
	font-size : 1.35em;
	color : black;
	background : white;
}

h3 {
	font-family : arial, sans-serif;
	font-size : 1.20em;
	color : black;
	background : white;
}

h4 {
	font-family : arial, sans-serif;
	font-size : 1.0em;
	color : black;
	font-weight : bold;
	background : white;
}

th
	{
	font-family: arial, sans-serif;
	font-size: 1.0em;
	color : black;
}


td
	{
	font-family: arial, sans-serif;
}

p, ul, ol, dl
    {
	font-family: arial, sans-serif;
	font-size: .85em;
	color : black;
	background : white;
}

ul.imbeded, ol.imbeded, dl.imbeded
    {
	font-family: arial, sans-serif;
	font-size: 1.0em;
	color : black;
	background : white;
}


a:link {
	font-family: arial, sans-serif;
	color : black;
	background : white;
}

a:visited {
	font-family: arial, sans-serif;
	color : 993300;
	background : white;
}

.exhibition a:link {
	font-family: arial, sans-serif;
	font-size: .85em;
	color : black;
	text-decoration : underline;
	background : white;
}

.exhibition a:visited {
	font-family: arial, sans-serif;
	font-size: .85em;
	color : 993300;
	text-decoration : underline;
	background : white;
}


.index
	{
	font-family: arial, sans-serif;
	font-size: .85em;
	color : black;
	background : white;
}

.strike
	{
	font-family: arial, sans-serif;
	font-size: 1.0em;
	color : black;
	background : white;
}

.footer {
	font-family : arial, sans-serif;
	font-size : .65em;
	color : black;
	font-weight : bolder;
	background : white;
}

.footer a:link 
	{
	color: black;
	text-decoration : underline;
	background : white;
}

.footer a:visited 
	{
	color: black;
	text-decoration : underline;
	background : white;
}

.banner {
	font-family : arial, sans-serif;
	font-size : .65em;
	color : black;
	background : white;
}


.center {
	text-align : center;
}

.left {
	text-align : left;
}

.right {
	text-align : right;
}

.navcolumn
	{
	font-family: arial, sans-serif;
	font-size: .85em;
	color : black;
	font-weight : bold;
	background : white;
}

.navcolumn A:link 
	{
	color : black;
	background : white;	
}

.navcolumn A:visited 
	{
	font-family: arial, sans-serif;
	color : 993300;
	background : white;
}

.copyright { 
	font-family : arial, sans-serif;
	font-size: 0.64em;
	}
	
.red {
	color : red;
}

/* Class for copyright and genapp pages*/
.cr_small  {
	font-family: arial, sans-serif;
	font-size: .75em;
	color: black;
	background: none;
}

.display  {
	font-family: arial, sans-serif;
	font-size: .90em;
	color: black;
	background: none;
}

.results  {
	font-family: arial, sans-serif;
	font-size: .80em;
	color: black;
	background: none;
}

/* Class to control size of input boxes*/
.nsfix   {
	font-family: monospace;
	font-size: 10pt;
	color : black;
	background : white;
}

.nowrap  {
	white-space: nowrap;
}

.caption  {
    font-family : Arial, sans-serif;
	font-size: 0.74em;
} 

/* Class to control size of ISSN text*/
.toolbar {
	font-family : Arial, sans-serif;
	font-size: 0.70em;
}